﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
#Fix_Head
{
    position: Fixed;
    width: 100%;
    z-index: 1000;
    background: #ffffff;
}

#Fix_space
{
    margin: 0;
    padding: 0;
    height: 120px;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
#Fix_Head
{
    position: Fixed;
    width: 100%;
    z-index: 1000;
    background: #ffffff;
}

#Fix_space
{
    margin: 0;
    padding: 0;
    height: 50px;
}
}
